/* CUSTOM CSS V1.0 - MY LITTLE DETAILS */

@charset "utf-8";
/* PRODUCT LISTING */.product				{ width: 200px; height: 400px; float: left; text-align: center; margin-left: 25px; } .product h2 a       	{ color: #1b99cd; font-size: 1.4em; font-weight: normal; }
.product h2 a:hover 	{ color: #57b9ed; }
.product img			{ margin-top: 15px; }.product .price			{ font-size: 2em; }
@media screen and (max-width: 800px) { 
	.product	     	{ width: 100%; margin-left: 0!important; }

}



